body {
    margin: 0px;
    padding: 0px;
    background-image: url(images/index01.jpg);
}

body, th, td {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #E6F3FD;
}

form {
	margin: 0px;
	padding: 0px;
}

.input1 {
}

.align-justify {
	text-align: justify;
}

.text1 {
}

a {
    color: #E6F3FD;
}

a:hover {
	text-decoration: none;
}

.bg1 {
    background-image: url(images/index30.jpg);
    background-position: left top;
    background-repeat: no-repeat;
}

.img1 {
    margin-top: 3px;
    margin-right: 15px;
}

/*
Styles that are applied on the containing element
like <TD></TD>. When applied, this will change both
the text and the text links inside them.
*/

.style1 {
    font-size: 10px;
}

.style1 a {
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.style1 a:hover {
    text-decoration: underline;
}